servant-blaze 0.7.1

5 Reverse deps Accepted versions
dixi >=0.5 && <0.8
servant-auth-hmac >=0.7.1 && <0.8
servant-router -any
servant-static-th >=0.7
servant-swagger-ui >=0.4.4.5 && <0.9